/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	font:15px/22px 'AkzidenzGrotesk', sans-serif;
	color:#333;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
	width:100%;
}

/************************ FONTS ************************/

@font-face {
    font-family: Vendetta;
    src: url(/fonts/Vendetta.otf);
}

@font-face {
    font-family: AkzidenzGrotesk;
    src: url(/fonts/AkzidenzGroteskBE.ttf);
}

@font-face {
    font-family: AkzidenzGroteskBold;
    src: url(/fonts/AkzidenzGroteskBEXBd.ttf);
}

b, strong {font-family:AkzidenzGroteskBold, sans-serif;font-weight: 800;}

/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#ed008c;text-decoration:none;}
a:hover {color:#5d6ed9;}


/************************ HEADER ************************/

.navbar-fixed-top {
	border-bottom:8px solid #FFA040;
}

header {background-color:#002652;}

.callme a {font-weight:700;color:#FFA040;}
.callme a:hover {color:#FFF;}

/************************ PAGE CONTAINERS ************************/

#contentWrap {clear:both;overflow:hidden;display:block;}
#contentWrap > .container > .row {margin-top:30px;margin-bottom:30px;}


/************************ PAGE ELEMENTS ************************/

article ul li {list-style-type:square;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

#contentWrap article img {max-width:100%;height:auto;}



/************************ MENUS ************************/

.navbar-brand {padding-top:0;}

.navbar-brand>img {margin-top:15px;}

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-nav {float:right;}

.navbar-default .navbar-nav>li>a {
	font-family:AkzidenzGroteskBold, sans-serif;
	color: #FFF;
	text-decoration:none;
	text-align:center;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-nav > li a.active {
	color:#FFA040;
	background-color:transparent;
}

.navbar-default .navbar-nav>li#contact a {padding-right:0 !important;}

.sub-arrow {display:none;}

.submenu ul {list-style:none;margin:0;padding:0;}
.submenu li {border-bottom:1px dotted #CCC;padding:5px 0;}

/************************ Toggle & Collapse Menu ************************/

.navbar-toggle {border:2px solid transparent;padding: 9px 10px;margin-top:30px;}
.navbar-default .navbar-toggle {border-color:#3472a1;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #3472a1;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#333;}

/************************ Resources Menu on the page ************************/

.resourcesMenu ul li:first-child {
	list-style: none;
	padding:0 0 10px 0;
	margin-left:-40px;
	font-weight:600;
	font-size:1.2em
}

.resourcesMenu ul li:first-child a, .resourcesMenu ul li:first-child a:hover {
	cursor:default;	
	color:#000;
	pointer-events: none;
}

.resourcesMenu ul li {
	list-style-type:square;
	padding-left:10px;
	font-weight:400;
}


/************************ BANNER ************************/

#TopbannerWrap {
	background-color:#fff;
	-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);	
}

#TopbannerWrap p {margin-bottom:0;}

#TopbannerWrap img {max-width:100%;height:auto;}

#bannerWrap {
	background-color:#fcfcfc;
	-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.1);	
}

#bannerWrap h1 {
	font-size:24px;
	line-height:40px;
	color:#666;
	margin:60px 0 10px 0;
}

/*******Subpage options**************/

.subBanner {height:220px;}
.subBanner img {height:220px;}
.subBanner h1 {font-size:1.2em !important;line-height:1.8em !important;margin-top:20px !important;}

/************************ SIDE BANNERS ************************/

#contentWrap .col-md-3 img {margin-bottom:40px;max-width:260px;height:auto;text-align:right;}


/************************ TESTIMONIAL FEED ************************/

.panel-testimonials {background-color:#F9F9F9;}
.testimonialsFeed {padding-top:15px;}
.testimonialsFeed h3 {margin-top:0;padding-top:0;}
.testimonialsFeed h1 {color:#000;font-size:1.2em;}
.testimonialsFeed img {display:none !important;}


/************************ HOMEPAGE SPECIFIC ITEMS ************************/
 
#homeBriefsWrap {background-color:#F9F9F9;padding:30px 0 20px 0;border-top:1px solid #EFEFEF;}
#homeBriefsWrap iframe {max-width:100%;height:auto;}
#homeBriefsWrap .panel {height:auto;width:100%;overflow:hidden;padding:15px 10px 0 10px;}
#homeBriefsWrap .col-xs-12 .panel {margin:0 0 15px 0 !important;}
#homeBriefsWrap .col-xs-12 iframe {max-width:100%;padding-top:15px;}
#homeBriefsWrap h1, #homeBriefsWrap img {display:none;}
#homeBriefsWrap a {font-weight:bold;}

/************************ FORMS ************************/

.form-horizontal .control-label {text-align:left;}

label {float:left;padding:0px;margin:0px;cursor:default;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.help-block {line-height:28px;color:#333;}

/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}


/************************ BUTTONS ************************/

.btn-default, .btn-default:visited {
	background:#eb59a2 none repeat scroll 0 0;
	border:0;
	padding:10px 20px;
	font-weight:700;
	border-radius:5px;
	margin:10px 0;
	color:#FFF !important;
	text-align:center;
	cursor:pointer;
}

.btn-default:hover, .btn-primary:hover {
	background-color:#6edcf0;
	border:0;
}

.btn-primary, .btn-primary:visited {
	background:#ec008c none repeat scroll 0 0;
	border:0;
	padding:10px 20px;
	font-weight:700;
	border-radius:5px;
	margin:10px 0;
	color:#FFF !important;
	text-align:center;
	cursor:pointer;
}

.btn-success, .btn-success:visited {
	background:#6edcf0 none repeat scroll 0 0;
	border: 1px solid #6edcf0;
	padding:10px 20px;
	font-size:24px;
	font-weight:800;
	border-radius:5px;
	margin:10px 0;
	color:#FFFF00 !important;
	text-align:center;
	cursor:pointer;
}

.btn-success:hover {
	background-color:#eb59a2;
	border: 1px solid #eb59a2;
}




/************************ FOOTER ************************/

#footerWrap {
	background-color:#002652;
	color:#999;
	display:block;
	font-size:1em;
	line-height:1.4em;
	padding:30px 0;
}

#footerWrap img {padding:-20px 10px 0 5px;}
#footerWrap a {color:#FFF !important;font-weight:600;}




